Tracker Bug 293

Preserve timestamp of uploaded files with FTP

Last modified: 2009-03-05 20:34:24

No search results available

: Preserve timestamp of uploaded files with FTP Bug# 293
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 4.2
Description
2008-08-14 08:38
https://winscp.net/forum/viewtopic.php?t=5941
Comment #1
2008-09-19 23:05:22
Rollback Bug 308 once this is resolved.
Comment #2
2008-11-19 18:18:07
https://winscp.net/forum/viewtopic.php?t=6335
Comment #3
2009-02-23 22:48:11
Implemented.
Comment #4
2009-03-05 20:34:24
Documented:
https://winscp.net/eng/docs/faq_timestamp?rev=1236281335&rev2=1175675253&do=diff
https://winscp.net/eng/docs/ui_transfer?rev=1236281444&rev2=1227774763&do=diff
https://winscp.net/eng/docs/protocols?rev=1236281546&rev2=1235934367&do=diff
https://winscp.net/eng/docs/task_synchronize?rev=1236281622&rev2=1223909016&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License